<?xml version="1.0"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <titleInfo><title>Toronto Personalities</title><subTitle></subTitle></titleInfo>
  <titleInfo type="alternative">
    <title/>
  </titleInfo>
  <name type="personal"><namePart type="given">Jack</namePart><namePart type="family">Moranz</namePart><namePart/><role><roleTerm authority="marcrelator" type="text">Artist</roleTerm></role><affiliation/><namePart type="date">1895-1980</namePart><namePart/></name>
  <typeOfResource>still image</typeOfResource>
  <genre type="format">Newspaper</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <language><languageTerm type="text">English</languageTerm></language>
  <genre type="subgenre">Biography</genre>
  <physicalDescription><form></form><internetMediaType></internetMediaType><note></note></physicalDescription>
  <abstract></abstract>
  <note type="scholarNote"/>
  <note type="researchNote"/>
  <relatedItem><titleInfo><title>Globe</title><subTitle></subTitle></titleInfo><titleInfo type="alternative"><title/></titleInfo><originInfo><issuance>continuing</issuance></originInfo><part><detail type="volume"><number></number></detail><detail type="issue"><number></number></detail><date>15 November 1932</date><extent unit="pages"><list>9</list></extent></part></relatedItem>
  <subject><topic></topic><geographic></geographic><temporal></temporal><hierarchicalGeographic><continent></continent><country></country><province></province><region></region><county></county><city></city><citySection></citySection></hierarchicalGeographic><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#lat"><coordinates/></cartographics><cartographics authorityURI="http://www.w3.org/2003/01/geo/wgs84_pos#long"><coordinates/></cartographics></subject>
  <identifier type="uri"/>
  <identifier type="doi"/>
  <location><url></url></location>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
<recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
<recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
<languageOfCataloging>
<languageTerm type="text">English</languageTerm>
</languageOfCataloging>
</recordInfo>
</mods>